@charset "utf-8";
/* CSS Document */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6 {
margin:0;padding:0;zoom:1;}

p {
font-size:13px;
color:#666;
line-height:1.2em;
}

.float-crear {clear:both;}
.mgt5 {margin-top:5px;}
.mgt10 {margin-top:10px;}
.mgt15 {margin-top:15px;}
.mgt20 {margin-top:20px;}
.mgt25 {margin-top:25px;}
.mgt30 {margin-top:30px;}
.mgt35 {margin-top:35px;}

body {
background:url(../images/parts_01.gif);
background-repeat:repeat-x;
margin:0 auto;
padding:0;
font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif
}

/*リンク色*/
/*メインコンテンツ*/

#maincontents {
width:1000px;
height:100%;
overflow:hidden;
margin-top:0px;
margin-left: auto;
margin-right: auto;
padding:0px;
padding-top:0px;
background:#FFF;
overflow:hidden;
border: 1px solid #CCC;
}

/*ヘッダー*/
/*キービジュアル*/
.keyvisual img {
width:1000px;
height:162px;
margin:0px;
margin-top:0px;
padding:0;
}

/*ナビゲーション*/
#navigation {
width:1000px;
margin-right:0px;
margin-left:0px;
border-bottom:4px solid #333;
}

/*フッダー*/
#footer {
margin-left:auto;
margin-right:auto;
height:150px;
background:#8ca9bf;
}

/*contents*【コンテンツ設定】*/
#contents {
width:956px;
height:100%;
background:#FFF;
margin-left: auto;
margin-right: auto;
}

/*振興会タイトル*/
#title {
width:956px;
margin: auto;
}

/*salon*/
#salon {
width:956px;
height:100%;
}

/*サロン*/
#salon {
width:900px;
height:100%;
margin-left: auto;
margin-right: auto;
}

#salon dl {
margin-top:10px;
width:900px;
height:100%;
}

#salon dl dt {
width:40px;
height:51px;
margin-right:auto;
display:inline;
float:left;
margin-bottom:1px;
}

#salon dl dd {
width:800px;
display:inline;
float:right;
font-size:13px;
margin-top:0px;
vertical-align:bottom;
line-height:1.3em;
letter-spacing:0.1em;
}

#salon dl dd .sikaibold {
font-size:14px;
background:#006;
color:#FFF;
font-weight:bold;
padding:2px;
margin-bottom:2px;
padding-bottom:2px;
}

#salon dl dd .bold {
font-weight:bold;
color:#F60;
}

#salon #salonpict {
width:800px;
height:280px;;
margin-left: auto;
margin-right: auto;
border: 5px solid #CCC;
background:#FFFBEC;
}

#salonpict .salonleft {
width:300px;
float:left;
padding:10px;
margin-left:50px;
}

#salonpict .salonright {
width:300px;
float:right;
padding:10px;
margin-right:50px;
}

/*振興会規約*/
.sinkoukai {
width:956px;
height:100%;
background:#FFF;
margin-left: auto;
margin-right: auto;
}

#salonpict .picttitle {
width:800px;
background:#CCC;
margin-left:auto;
margin-right:auto;
}

#salonpict .picttitle h3 {
margin-left:auto;
margin-right:auto;
color:#FFF;
font-size:14px;
font-weight:bold;
text-align:center;
padding-top:3px;
padding-bottom:3px;
}

.sinkoukai .titles {
width:956px;
height:100%;
background:#FC6;
margin-top:0px;
margin-top:0px;
margin-right:0;	
}

.sinkoukai .titles h2 {
margin-left:0 auto;
margin-right:0 auto;
color:#FFF;
font-size:16px;
font-weight:bolder;
text-align:center;
margin-top:0px;
padding-top:5px;
margin-bottom:5px;
}

.sinkoukai p {
font-size:12px;
color:#666;
line-height:1.6em;
}

.sinkoukai dl {
font-size:11px;
color:#666;
line-height:1.2em;
}

.sinkoukai dl dt {
font-size:11px;
color:#999;
line-height:1.2em;
letter-spacing:-0.01em;
}

.sinkoukai dl dd {
font-size:11px;
color:#999;
line-height:1.2em;
letter-spacing:-0.01em;
}

.sinkoukai .left {
width:450px;
float:left;
}

.sinkoukai .right {
width:450px;
float:right;
}
/*振興会会員のイベント紹介*/
.event {
}

.eventtitle {
width:956px;
background-color:#F00;
height:35px;
}
.eventtitle li{
width:250px;
font-size:15px;
color:#FFF;
font-weight:bold;
margin-top:10px;
margin-left:10px;
list-style-type:none;
float:left;
}

.eventtitle .more{
width:150px;
font-size:14px;
color:#FFF;
font-weight:bold;
margin-top:10px;
margin-left:60px;
list-style-type:none;
float:right;
}

.event dl {
width:900px;
margin-left:auto;
margin-right:auto;
}

.event dl dt {
width:900px;
margin-left:auto;
margin-right:auto;
background:#F3D605;
height:20px;
padding-top:2px;
margin-top:10px;
color:#FFF;
font-weight:bold;
font-size:14px;
margin-top:2px;
margin-left:4px;
vertical-align:middle;
}

.event dl dd {
width:875px;
margin-top:5px;
margin-left:auto;
margin-right:auto;
font-size:13px;
color:#666;
line-height:1.2em;
margin-bottom:5px;
}
.event dl dd .more {
color:#69F;
font-size:12px;
font-weight:bold;
}

/*ピックアップイベント*/
#pickup {
width:956px;
height:400px;;
}

#pickup .pickuptext {
width:940px;
height:30px;
margin-left:auto;
background:#fcd005;
}

#pickup h3 {
vertical-align:middle;
font-size:14px;
margin-top:10px;
margin-left:5px;
font-weight:bold;
color:#666;
float:left;
}

#pickup .pickuptext .moremore {
width:100px;
font-size:12px;
color:#FFF;
font-weight:bold;
float:right;
margin-top:10px;
vertical-align:middle;
}
#pickup .pickuptext .moremore a:link{
color:#FFF;
}

#pickup .pickuptext ul {
width:956px;
height:100%;
margin-top:15px;
}

.pickuptext ul li {
width:600px;
float:left;
font-size:14px;
color:#666;
line-height:1.5em;
list-style-type:none;
letter-spacing:0.1em;
}

.pickuptext ul .pict {
width:300px;
float:left;
margin-left:20px;
list-style-type:none;
}

 .btnbtn {
margin-left:auto;
margin-right:auto;
text-align:center;
}
